Subject: [nemo] IPR update on base draft

From: "T.J. Kniveton" <[email-masked]>
Date: Mon, 07 Jul 2003 13:41:18 -0700

There were some questions about the Nokia IPR in the basic NEMO support draft,
so as I mentioned, I spoke with our patent attorneys. They have submitted to
the IETF licensing terms that grant free license for open source
implementations. Here is a link to the statement:

http://www.ietf.org/ietf/IPR/nokia-ipr-draft-ietf-nemo-basic-support.txt

FYI, Cisco has also submitted an IPR statement on this draft, which can be
found here:

http://www.ietf.org/ietf/IPR/cisco-ipr-draft-ietf-nemo-basic-support.txt

TJ

-- 
        T.J. Kniveton 
   Communication Systems Lab
     Nokia Research Center